@media (min-width: 1200px)
{
	.container {
    	max-width: 1180px;
	}
}
.incident-response
{
	font-family: 'Barlow Condensed', sans-serif;
}
.incident-response .banner
{
	background:#fff;
	padding-top:30px;
}

.incident-response .banner .banner-left h1
{
	font-size:30px;
	color:#ff0000;
	position:relative;
	font-weight:600;
	padding-top:40px;
}

.incident-response .banner .banner-left h1:before
{
	position:absolute;
	content: '';
	background:#ff0000;
	height:2px;
	width:68%;
	bottom:-7px;
}

.incident-response .banner .banner-left p
{
	font-size:50px;
	color:#212121;
	position:relative;
	font-weight:600;
	line-height:normal;
}
.incident-response .banner .banner-left span
{
	font-size:18px;
	color:#323232;
	position:relative;
	line-height:normal;
}

.incident-response .banner .banner-right
{
	box-shadow: -4px 5px 5px -1px rgb(236 236 236);
	padding-left:20px;
	padding-bottom:20px;
	/*-2px ​3px 6px -3px rgb(236,236,236);*/
}
.incident-response .banner .banner-right .form-subtitle
{
	font-size:16px;
	color:#2e64ff;
	font-weight:600;
	text-align:right;
}

.incident-response .banner .banner-right .form-title
{
	font-size: 26px;
    color: #262525;
    font-weight: 600;
    border: 2px solid #262525;
    padding: 20px 20px 20px 80px;
    display: inline-block;
    border-radius: 5px;
    position:relative;
}

.incident-response .banner .banner-right .form-title:before
{
	position:absolute;
	content:'';
	background:#ffffff url('../images/pdf-icon.png') no-repeat 0 0;
	width:71px;
	height:94px;
	left: 7px;
    top: -39px;
}

.incident-response .banner .banner-right form .form-group label
{
	text-align:left;
	font-size:13px;
	color:#444452;
	font-family: 'Poppins', sans-serif;
}
.incident-response .banner .banner-right form .form-group
{
	position:relative;
	margin-bottom:15px;
}
.incident-response .banner .banner-right form .form-group label.error
{
	color:#ff0000;
	position:absolute;
	top: 72px;
    left: 8px;
}
.incident-response .banner .banner-right form .form-group .form-check label.error{
	top:36px;
}

.incident-response .banner .banner-right form .form-group input
{
	padding:10px 5px;
	min-height: 45px;
    font-size: 14px;
    border:1px solid #d7d7d7;
    color:#444452;
}
.incident-response .banner .banner-right form .form-group .form-check-label
{
	line-height:50px;
	padding-left:5px;
}
.incident-response .banner .banner-right form button
{
	font-size: 16px;
    font-weight: 700;
    text-transform: none;
    line-height: 14px;
    letter-spacing: 2px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #ff0000;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: #e4002b;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 60px;
}

.incident-response .section
{
	padding:40px 0;
}

.incident-response .section .title-red
{
	font-size:30px;
	color:#ff0000;
	position:relative;
	font-weight:600;
	border-bottom:2px solid #ff0000;
	padding-bottom:15px;
	display:inline-block;
	line-height:normal;
}
.incident-response .section .blue-text
{
	color:#004eff !important;
	font-weight:normal;
}

.incident-response .section h2
{
	font-size:72px;
	color:#212121;
	position:relative;
	font-weight:400;
}

.incident-response .section p
{
	font-size:18px;
	color:#323232;
	position:relative;
	font-weight:400;
	line-height:28px;
}

.incident-response .section-one .content-title
{
	font-size:24px;
	color:#323232;
	font-weight:400;
	max-width:400px;
	line-height:normal;
}

.incident-response .section-one ul
{
	padding:30px 0px 10px;
	margin:0px;
}
.incident-response .section-one ul li
{
	position:relative;
	font-size:24px;
	color:#2f2f2f;
	font-weight:600;
	list-style:none;
	padding-left:35px;
	padding-top:8px;
}
.incident-response .section-one ul li:before
{
	position:absolute;
	content:'';
	background:#ffffff url('../images/list-icon.png') no-repeat 0 0;
	width:32px;
	height:32px;
	left:-6px;
    top:10px;
}

.incident-response .section-two .title
{
	font-size:28px;
	color:#2f2f2f;
	font-weight:900;
	list-style:none;
	line-height:normal;
}
.incident-response .section-two span
{
	font-size:24px;
	color:#2f2f2f;
	font-weight:500;
	list-style:none;
	line-height:normal;
	display:block;
}

.incident-response .section-two a.cta-red
{
	color:#e4002b;
	border:2px solid #e4002b;
	padding:12px 40px 12px 45px;
	border-radius:25px;
	background:#ffffff;
	font: 14px 'Industry_Medium';
	font-weight:500;
	letter-spacing:1px;
}
.incident-response .section-two a.cta-red:hover
{
	background:#e4002b;
	color:#ffffff;
	text-decoration:none;
}
.incident-response .section-two a.cta-black
{
	color:#242424;
	border:2px solid #242424;
	padding:12px 40px 12px 45px;
	border-radius:25px;
	background:#ffffff;
	font: 14px 'Industry_Medium';
	font-weight:500;
	letter-spacing:1px;
}
.incident-response .section-two a.cta-black:hover
{
	background:#242424;
	color:#ffffff;
	text-decoration:none;
}

/*.incident-response .section-three
{
	background:#f9f9f9;
}*/
.incident-response .section-three
{
	background:#f9f9f9 url('../images/table-bg.jpg') no-repeat 0 -115px;
}
.incident-response .section-three p
{
	max-width: 400px;
    text-align: center;
    margin: 0 auto 30px;
}
.incident-response .section-three .table
{
	background:#ffffff;
}
.incident-response .section-three .table-1,
.incident-response .section-three .table-2
{
	display: inline-table;
}
.incident-response .section-three .table tr td:first-child,
.incident-response .section-three .table tr th:first-child
{
	text-align:left;
}
.incident-response .section-three .table tr td,
.incident-response .section-three .table tr th
{
	text-align:center;
	border-color:#212121;
	border-bottom-width: 1px;
}
.incident-response .section-three .table tfoot tr td
{
	font-weight:600;
}

.incident-response .section-three .table-desc
{
	font-size:24px;
	color:#2f2f2f;
	font-weight:600;
	padding:20px 0px 10px;
	line-height:normal;
}
.incident-response .section-three .table.table-compare
{
	border:none;
}
.incident-response .section-three .table.table-compare tr:first-child td
{
	min-width: 229px !important;
}
.incident-response .section-three .table.table-compare tr .font-weight-0
{
	font-weight:normal !important;
}
.incident-response .section-three .table.table-compare tr:first-child td,
.incident-response .section-three .table.table-compare tr td:nth-child(2),
.incident-response .section-three .table.table-compare tr td:nth-child(4),
.incident-response .section-three .table.table-compare tr td:nth-child(6),
.incident-response .section-three .table.table-compare tr td:nth-child(8),
.incident-response .section-three .table.table-compare tr td:nth-child(10),
.incident-response .section-three .table.table-compare tr td:nth-child(12),
.incident-response .section-three .table.table-compare tr td:nth-child(14),
.incident-response .section-three .table.table-compare tr .font-weight-600
{
	font-weight:600;
}

.incident-response .ransomware-breach
{
	background:url('../images/ransomware-breach.jpg') no-repeat center right;
}



.incident-response-register
{
	font-family: 'Barlow Condensed', sans-serif;
}
.incident-response-register .header {
    background: #ff0000;
    padding: 25px 10px 25px;
}
.incident-response-register .main-content
{
	background: url(../images/socaap-bg.jpg) no-repeat 0 0 / cover;
}

.incident-response-register .main-content .form-section
{
	width: 100%;
    max-width: 550px;
    margin: -35px auto 0;
    min-height:auto;
    background-color: #FFFFFF;
    border-radius: 2px;
    padding: 25px 0 30px 0;
    /*box-shadow:-4px 5px 5px -2px rgb(236 236 236);*/
}
.incident-response-register .main-content .form-section .form .form-title
{
	font-size:47px;
	font-weight:400;
	color:#474747;
	text-transform:uppercase;
	line-height:normal;
}
.incident-response-register .main-content .form-section .form
{
	max-width:420px;
	margin:0 auto;
}
.incident-response-register .main-content .form .form-row
{
	margin-bottom:10px;
}
.incident-response-register .main-content .form .form-group
{
	position:relative;
}
.incident-response-register .main-content .form .form-group label
{
	text-align:left;
	font-size:13px;
	color:#444452;
	font-family: 'Poppins', sans-serif;
}
.incident-response-register .main-content .form .form-group label.error
{
	color: #ff0000;
    position: absolute;
    top: 72px;
    left: 8px;
}

.incident-response-register .main-content .form .form-group input
{
	padding:10px 5px;
	min-height: 45px;
    font-size: 14px;
    border:1px solid #d7d7d7;
    font-family: 'Poppins', sans-serif;
    color:#444452;
    width:100%;
}
.incident-response-register .main-content .form button,.incident-response-register .main-content .form a.btn
{
	font-size: 16px;
    font-weight: 700;
    text-transform: none;
    line-height: 14px;
    letter-spacing: 2px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #ff0000;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: #e4002b;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 60px;
    box-shadow: 0 7px 10px -5px rgb(0 0 0 / 51%);
    text-transform:uppercase;
    font-family: 'Poppins', sans-serif;
}
.incident-response-register .main-content .side-content
{
	padding-left: 30px;
    max-width: 380px;
    margin: 175px auto 0;
}

.incident-response-register .main-content .side-content .title
{
	font-size:30px;
	font-weight:400;
	color:#151515;
	text-transform:uppercase;
	line-height:normal;
}
.incident-response-register .main-content .side-content ul 
{
	margin:10px 0;
	padding:0px;
}
.incident-response-register .main-content .side-content ul li
{
	font-size:16px;
	font-weight:400;
	color:#2f2f2f;
	line-height:normal;
	position:relative;
	list-style:none;
	padding:5px 0 5px 20px;
}
.incident-response-register .main-content .side-content ul li:before
{
	content:'';
	background:url('../images/circle-check.png') no-repeat 0 0;
	width:32px;
	height:32px;
	left:-6px;
    top:10px;
    position:absolute;
}

.incident-response-register .main-content .footer
{
	color:#221c35;
	font-size:10px;
	margin:40px 0;
}
.incident-response-register .main-content .footer ul {
	margin:0px;
	padding:0px;
}
.incident-response-register .main-content .footer ul li
{
	list-style:none;
	display:inline-block;
	padding:0px 15px;
}
.incident-response-register .main-content .footer ul li a
{
	color:#221c35;
	font-size:10px;
}

@media screen and (max-width: 991px) {
	.incident-response .section-three .table-1,
	.incident-response .section-three .table-2
	{
		display:block;
	}
	.incident-response-register .main-content .form-section,
	.incident-response-register .main-content .side-content
	{
		margin-top:30px;
	}
	.incident-response-register .main-content .form-section
	{
		padding:25px 10px 30px 10px;
	}
}

@media screen and (max-width: 767px)
{
	.incident-response .section h2,
	.incident-response .banner .banner-left p{
		font-size:36px;
	}
	.incident-response .section-two a.cta-red,
	.incident-response .section-two a.cta-black
	{
		display:block;
		max-width:210px;
	}
}
